﻿@font-face {
    font-family: 'roboto';
    src: url('fonts/roboto-light_0-webfont.eot');
    src: url('fonts/roboto-light_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-light_0-webfont.woff') format('woff'), url('fonts/roboto-light_0-webfont.ttf') format('truetype'), url('fonts/roboto-light_0-webfont.svg#roboto_light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'roboto_ltregular';
    src: url('fonts/roboto-medium_0-webfont.eot');
    src: url('fonts/roboto-medium_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-medium_0-webfont.woff') format('woff'), url('fonts/roboto-medium_0-webfont.ttf') format('truetype'), url('fonts/roboto-medium_0-webfont.svg#roboto_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_thin';
    src: url('fonts/roboto-thin_0-webfont.eot');
    src: url('fonts/roboto-thin_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-thin_0-webfont.woff') format('woff'), url('fonts/roboto-thin_0-webfont.ttf') format('truetype'), url('fonts/roboto-thin_0-webfont.svg#roboto_thregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_cond';
    src: url('fonts/roboto-condensed_0-webfont.eot');
    src: url('fonts/roboto-condensed_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-condensed_0-webfont.woff') format('woff'), url('fonts/roboto-condensed_0-webfont.ttf') format('truetype'), url('fonts/roboto-condensed_0-webfont.svg#roboto_cond') format('svg');
    font-weight: normal;
    font-style: normal;
}



html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

.base_img {
    width: 100%;
    height: 100%;
    display: inline-block;
    background-image: url("Images/bg_office.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    z-index: 1;
}

.mask_cor_cliente {
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: rgba(89, 194, 230, 0.7);
}

.patthern {
    width: 100%;
    height: 100%;
    display: inline-block;
    background-image: url("Images/patthern.png");
    background-repeat: repeat;
}


.box_inicial {
    width: 470px;
    height: auto;
    display: inline-block;
    position: absolute;
    top: 100px;
    left: 10%;
}

.area_logo {
    width: 320px;
    height: 100px;
    display: inline-block;
    margin: 0 0 50px 0;
}

    .area_logo img {
        width: 211px;
        height: 111px;
        display: block;
    }

    .area_logo p {
        color: #fff;
        font-family: roboto_cond;
        font-size: 14px;
        display: block;
        padding: 0px;
        margin: 0px 0 0 5px;
    }

.area_insert_dados {
    width: 320px;
    min-height: 100px;
    display: inline-block;
    margin: 0 0 0 5px;
}

    .area_insert_dados p {
        color: #fff;
        font-family: roboto_cond;
        font-size: 14px;
        display: block;
        padding: 0px;
        margin: 0px 0 5px 0;
    }

    .area_insert_dados input[type="text"],
    .area_insert_dados input[type="password"],
    .area_insert_dados select {
        width: 230px;
        height: 28px;
        border: 0px;
        color: #390320;
        font-size: 12px;
        font-family: roboto_cond;
        padding: 0 0 0 25px;
        background-position: 4px center;
        background-repeat: no-repeat;
        margin: 0 0 5px 0;
    }

input.ico_user {
    background-image: url("Images/ico.png");
}

input.ico_pass {
    background-image: url("Images/ico_senha.png");
}

.area_buttons {
    width: 230px;
    height: auto;
    display: inline-block;
    margin: 0 0 0 0;
}

    .area_buttons input[type="button"] {
        background: none;
        border: 0px;
        color: #fff;
        font-family: roboto_cond;
        font-size: 12px;
        display: block;
        padding: 0px;
        cursor: pointer;
    }

    .area_buttons input[type="submit"] {
        background: #fff;
        border: 0px;
        color: #390320;
        font-family: roboto_cond;
        font-size: 14px;
        display: block;
        padding: 0px;
        cursor: pointer;
        width: 80px;
        height: 25px;
        text-align: center;
        float: right;
        text-transform: uppercase;
    }

.wooba_logo {
    width: 90px;
    height: 43px;
    display: inline-block;
    position: absolute;
    right: 25px;
    bottom: 15px;
    background: url("Images/logo_wooba_br.png");
    cursor: pointer;
}

.loading_gif {
    background: #FFF !important;
    opacity: 0.8 !important;
}




.novo *, .novo *:before, .novo *:after {
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: 0em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
.fl-right {
    float: right !important;
}
.fl-left {
    float: left !important;
}
.novo .content{
    height:auto;
}
.novo .btn{
    padding:5px 12px; min-width:100px; 
    border-radius:3px; text-align:center; 
    color:#fff !important; cursor:pointer; 
    font-size:0.8em;
    float:left;
    border:0;
}
.novo .btn a {
    text-decoration: none;
    color: #fff;
}
.novo .btn-orange{background-color: #ff6a00;}
.novo .btn-orange:hover{background-color: #094663;}
.novo .btn-orangeDark{background-color: #7a3809;}
.novo .btn-orangeDark:hover{background-color: #5e2c09;}
.novo .btn-blueDark{background-color: #717171 !important;}
.novo .btn-blueDark:hover{background-color: #0d6cbb !important;}
.novo .btn-blue{background-color: #1c6298; border-color: #1c6298;}
.novo .btn-blue:hover{background-color: #496ba1; border-color: #496ba1}
.novo .btn-green{background-color: #2ba990 !important; border-color: #2ba990;}
.novo .btn-green:hover{background-color: #258673; border-color: #258673;}
.novo .btn-yelow{background-color: #eeac3a;}
.novo .btn-yelow:hover{background-color: #bf8a2f;}
.novo .btn-red{background-color: #dd3c3c; border-color: #995b5b;}
.novo .btn-red:hover{background-color: #cc7979; border-color: #b26a6a;}
.novo .btn-gray{background-color: #c8c8c8; color: #8e8e8e}
.novo .btn-gray:hover{background-color: #9b9b9b; color:#fff;}
.novo .btn-dark{background-color: #3b3b3b; border-color: #3b3b3b; color: #fff}
.novo .btn-dark:hover{background-color: #1e1e1e; border-color: #1e1e1e;}
.novo .btn-link{
    font-size:0.9em;
    color:#ccc;
    border:0;
    background:none;
    color:rgba(89, 194, 230, 0.7);
    cursor:pointer;
}

.novo .form{float:left; margin-bottom:10px; box-sizing:border-box;}
.novo .form_auto{width:auto;}
.novo .form_bloco{padding:0 10px;}
.novo .form.form10{width:10%}
.novo .form.form20{width:20%}
.novo .form.form30{width:32%}
.novo .form.form33{width:33%}
.novo .form.form40{width:40%}
.novo .form.form50{width:50%}
.novo .form.form60{width:60%}
.novo .form.form70{width:68%}
.novo .form.form80{width:80%}
.novo .form.form90{width:90%}
.novo .form.form100{width:100%}
.novo .max30{max-width:30px}
.novo .max50{max-width:50px}
.novo .max70{max-width:70px}
.novo .max100{max-width:100px}
.novo .max130{max-width:130px}
.novo .max160{max-width:160px}
.novo .max200{max-width:200px}
.novo .max250{max-width:250px}
.novo .max300{max-width:300px}
.novo .max350{max-width:350px}
.novo .max500{max-width:500px}
.novo .max700{max-width:700px}
.novo .max900{max-width:900px}

.novo .form .legend{
    float:left;
    width:100%;
    margin-bottom:3px;
    font-size:0.8em;
    color:#787878;
    font-weight:bold;
}

.novo .form input[type="email"],
.novo .form input[type="text"],
.novo .form input[type="password"],
.novo .form input[type="tel"],
.novo .form input[type="number"],
.novo .form input[type="date"],
.novo .form textarea,
.novo .form select {
    padding: 7px !important;
    width: 100%;
    position: relative;
    border: 0;
    background: #fff !important;
    font-size: .9em;
    color: #7e7e7e !important;
    max-width: none !important;
    background: none;
    border-radius: 3px;
}


.novo .form input::-webkit-input-placeholder {
    color: #b7b7b7;
    font-size: 0.8em;
}
.novo .form input:-moz-placeholder {
   color: #fff;
}
.novo .form input::-moz-placeholder {
   color: #fff;  
}
.novo .form input:-ms-input-placeholder {  
   color: #fff;  
}

.novo .campo{width:100%; margin-bottom:5px; padding:3px; float:left; position:relative; box-sizing:border-box;}
.novo .campo_auto{width:auto;}
.novo .campo05{width:5%;}
.novo .campo10{width:10%;}
.novo .campo15{width:15%;}
.novo .campo20{width:20%;}
.novo .campo25{width:25%;}
.novo .campo30{width:30%;}
.novo .campo33{width:33.3%;}
.novo .campo35{width:35%;}
.novo .campo40{width:40%;}
.novo .campo45{width:45%;}
.novo .campo50{width:50%;}
.novo .campo55{width:55%;}
.novo .campo60{width:60%;}
.novo .campo67{width:66.7%;}
.novo .campo70{width:70%;}
.novo .campo75{width:75%;}
.novo .campo80{width:80%;}
.novo .campo90{width:90%;}
.novo .campo100{width:100%;}

.novo .acoes {
    float: left;
    width: 100%;
    padding: 20px;
    padding-top: 0;
}




.novo.tela_login{
    position:fixed;
    background:#fff;
    width:100%;
    height:100%;
    font-family:Arial;
}
.novo.tela_login .logo{
    display:block;
    margin:30px auto;
    margin-top:100px;
    width: 150px;
    height:70px;
    background-repeat: no-repeat;
    background-position:center;
    background-size:contain;
}
.novo.tela_login.login_agente .logo {
    margin-top: 50px;
}
.novo.tela_login .logo {
    background-image: url(../Content/images/logos_sistema/wooffice_premium.png);
}
.smart .novo.tela_login .logo {
    background-image: url(../Content/images/logos_sistema/wooffice_smart.png);
}



.novo.tela_login .box_login {
    width: 350px;
    margin: 0 auto;
    display: table;
    box-sizing: border-box;
    background: #eee;
    border-bottom: 6px solid #32d3ce;
}
.smart .novo.tela_login .box_login {
    border-bottom: 6px solid #322b6b;
}



.novo.tela_login .box_login .title{
    float:left;
    width:100%;
    padding:15px 20px;
    background:#cbcbcb;
    color:#707070;
    box-sizing:border-box;
    margin:0;
    font-size:1em;
}
.novo.tela_login .box_login .form{
    padding:20px;
    margin-top:20px;
}
.novo.tela_login .box_login .form .legend{
    display:none;
}
.novo.tela_login .box_login .campo{
    float:right;
    padding-left:38px;
    margin-bottom:20px;
    position:relative;
    background:#fff;
    height:37px;
}
.novo.tela_login .box_login .campo:before{
    width:35px;
    position:absolute;
    color:#32d3ce; 
    font-size:1em;
    z-index:99;
    left:0px;
    top:0px;
    background:#fff;
    text-align:center;
    height:37px;
    padding-top:10px;
    border-right:1px solid #e2e2e2;
}
.smart .novo.tela_login .box_login .campo:before {
    color: #322b6b;
}
.novo.tela_login .box_login .campo input[type="text"]{
    padding-left:12px !important;
}
.novo.tela_login .box_login .campo input[type="password"],
.novo.tela_login .box_login .campo select,
.novo.tela_login .box_login .campo input[type="text"] {
    height: 31px;
}
.novo.tela_login .box_login .campo:last-of-type{
    margin-bottom: 0 !important;
}
.novo .validation-summary-errors {
    float: left;
    width: 100%;
    padding: 10px 20px;
    background: #e6e6e6;
    margin-top: 10px;
}
.novo .validation-summary-errors ul li {
    font-size: 0.7em;
    margin-bottom: 5px;
    color: #d85454;
}
.novo .validation-summary-errors ul li:last-of-type {
    margin-bottom: 0;
}


.woo-captcha{
    float: left;
    width: 100%;
    padding-bottom:10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}






